/*
Theme Name: ITC Group Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: itc-group
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: ITC Group is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.4.1750152545
Updated: 2025-06-17 09:29:05

*/

.icotxt .elementor-icon-box-title, .conbox .elementor-icon-box-title {margin-top: 0;}
.icotxt .elementor-icon-box-description a {color: #0fa5d6;}
.icotxt .elementor-icon {background-color: #cdcdcd; border-radius: 100px; padding: 7px;}
.conbox .elementor-icon {background-color: #0fa5d6; border-radius: 5px; padding: 8px 8px;}
.mainheader .hfe-button-wrapper {margin-left: 10px;}
.mainheader .hfe-button-wrapper a:hover {background-color: #1c2f40 !important;}
.mainheader .hfe-button-wrapper a {color: #fff !important;}
.sitebtn .elementor-button-icon {background-color: #261e76; border-radius: 100px; padding: 10px;}
.sitebtn .elementor-button svg {width: 22px !important;}
.sitebtn .elementor-button-content-wrapper {align-items: center;}
.es-form-field-container {display: flex;}
.es-form-field-container .gjs-row:nth-child(2) {width: 80%;}
.es-form-field-container .gjs-row:nth-child(3) {width: 20%;}
.es-form-field-container input[type="submit"] {width: 100%; border-radius: 0px 5px 5px 0px !important; height: 100%; background-image: url('images/next.png'); background-repeat: no-repeat; background-position: center;}
.es-form-field-container .gjs-row {margin-bottom: 0px !important;}
.es-form-field-container:first-child {display: none !important;}
.es-form-field-container .es-email {padding: 15px 20px !important; font-family: "Poppins", Sans-serif; font-weight: 500; border: 0; border-radius: 5px 0px 0px 5px;}
.bluetxt span {color: #0fa5d6; font-weight: 700;}
.darkbluetxt span {color: #261e76; font-weight: 700;}
.whitetxt span {color: #fff; font-weight: 700;}
.inputwrap {display: flex; gap: 10px;}
.inputwrap div {width: 50%;}
.formbtn {position: relative; margin-top: 30px;}
.formbtn p {margin-bottom: 0 !important;}
.wpcf7-form p {margin-bottom: 10px;}
.wpcf7-form textarea, .wpcf7-form select {
	font-family: "Poppins", Sans-serif;
	font-size: 14px; 
	font-weight: 500;
}
.wpcf7-form select {background-color: transparent;}
.wpcf7-form label {margin-bottom: 10px; margin-top: 14px;}
.wpcf7-spinner {position: absolute; top: 10px;}
.wpcf7-response-output {text-align: center; font-family: "Poppins", Sans-serif; font-size: 14px;}
.wpcf7-not-valid-tip {font-family: "Poppins", Sans-serif; font-size: 14px;}
.wpcf7-form .wpcf7-submit {background-image: url('images/btn-arrow.png'); background-repeat: no-repeat; background-position: 6px 50%;}
.chooseus-box .elementor-icon {background-color: #0fa5d6; border-radius: 100px; border: 5px solid #78cde8 !important; padding: 14px;}
.smallicbox .elementor-image-box-wrapper {background-color: #fff; border-radius: 5px; box-shadow: 0px 0px 15px 0px #00000026; padding: 5px 10px;}
.smallicbox .elementor-image-box-title {margin: 0;}
.txtb b {font-size: 16px; color: #003755;}
.listingbox .elementor-icon-list-text b {
	font-weight: 600;
	display: block;
}
.colset .e-con-inner {margin-right: 0;}
.colset2 .e-con-inner {margin-left: 0;}
.es_subscription_message {font-family: "Poppins", Sans-serif; font-size: 14px !important;}
.innerwrapfield {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.wpcf7-form .wpcf7-file {padding: 0px !important; border: 0px !important; width: 100%;}
.innerwrapfield p {margin-bottom: 0px;}
.careerform .inputwrap {gap: 25px !important;}
.careerform .formbtn {
    margin-top: 10px;
	text-align: right;
}
.offbox .elementor-icon {background-color: #261e76; border-radius: 100px; padding: 12px;}
.bdt-ep-accordion-item {border: 1px solid #E3E3E3; box-shadow: 0px 6px 10px -5px rgba(0, 0, 0, 0.1);}
.bdt-ep-accordion-item.bdt-open .bdt-ep-accordion-icon-opened {
    rotate: 270deg;
}
.spacetop .elementor-image-box-title {margin-top: 0px;}
body.error404 .site-main {padding: 50px 20px; font-family: "Poppins", Sans-serif; text-align: center;}
body.error404 .mainheader {margin-top: 0px;}
body.error404 {background-color: #0fa5d6;}
body.error404 .site-main .entry-title {font-size: 28px; color: #fff;}
body.error404 .site-main p {font-size: 14px; color: #fff;}
.mainheader .elementor-icon-box-title a {color: #0fa5d6;}
.mainheader .elementor-icon-box-wrapper {display: flex; align-items: center;}
.mainheader .elementor-icon-box-icon {margin-right: 10px;}
.faq-section .bdt-ep-accordion-content ul {padding-left: 20px;}
.faq-section .bdt-ep-accordion-content ul li {margin-bottom: 5px;}


@media only screen and (min-width: 1700px) {
.desktopmenu li a {padding-left: 24px !important; padding-right: 24px !important;}	
.desktopmenu .hfe-menu-item.elementor-button {padding-left: 36px !important;}
}

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
.desktopmenu .hfe-menu-item.elementor-button {background-size: 0px auto !important; font-size: 13px !important; padding: 12px 9px 12px 9px !important;}	
.desktopmenu li a {font-size: 13px !important; padding-left: 6px !important; padding-right: 6px !important;}	
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.icotxt .elementor-icon-box-wrapper {align-items: center !important;}	
.icotxt .elementor-icon {padding: 5px;}
.formbtn {text-align: center;}
.colset .e-con-inner {margin: auto;}
.colset2 .e-con-inner {margin: auto;}
.inputwrap, .innerwrapfield {display: block;}
.inputwrap div {width: 100%;}
.careerform .formbtn {text-align: center; margin-top: 20px;}
}
